/*
Theme Name: Comète
Template: Claue
*/

.page-head:before {
    content: '';
    position: absolute;
    background: #f8f6f6;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.tc-cell.tc-width100.tm-description {
    margin-top: 1px!important;
}

.jas-menu li.hot > a:after {
    content: 'hoho!'!important;
    background: #ff3e11!important;
    margin-top: -5px!important;
}

.dib.mb__10 {
font-size: 15px;
margin-top: 20px;
color: #deaa43;
}

div#menu1 {
    display: inline-block;
	margin-right: 15px;
}

div#menu2 {
    display: inline-block;
}


#connecbou {
    margin: auto;
    text-align: center;
    background-color: #b2d6d3;
    margin-top: 25px;
    width: 80%;
    padding: 5px;
}

#lienspied ul li {
    margin-bottom: 8px!important;
}


.header__top {
    background-color: #d1a142!important;
}

.header-text{
    color: #fff!important;
}

.page-head h1 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: #222!important;
}

.jas-mini-cart .remove, .widget_shopping_cart .remove {
    height: 24%!important;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 28px;
}

h1.cw {
    color: #535353;
    margin-bottom: 20px;
}

.page-head .jas-container.pr a {
    color: #a1a1a1;
    background-color: #fff!important;
    border: 0;
    /* margin-top: 20px!important; */
    padding: 6px;
    border-radius: 3px!important;
    box-shadow: unset!important;
    position: initial!important;
    transform: unset;
    top: unset;
    left: unset;
    font-weight: 400;
	margin-right: 12px;
}

div#iconesjolis li img {
    width: 12%;
}

div#iconesjolis li {
    /* text-decoration: none; */
    list-style-type: none;
    display: inline-block;
    width: 24%!important;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    line-height: 12px;
	    margin-right: 2px;
		vertical-align: top;
}

div#iconesjolis li img:hover {
    opacity: 0.7;
}

.product_meta span.tagged_as {
    background-color: #f6f6f8;
    padding: 8px;
    text-align: center;
}

.tc-tooltip {
    color: #8db9bc;
    cursor: help;
    font-size: 1.25em;
    margin-right: 0.5em;
    margin-left: 0.5em;
}


div#iconesjolis {
    margin: auto;
    width: 100%;
    text-align: center;
}

div#iconesjolis li img {
    width: 50%;
    display: block;
    margin: auto;
    margin-bottom: 7px;
    /* margin-right: 5px; */
}
table.wccpf_fields_table {
    border: none;
}

.fa-hand-holding-heart:before {
    content: "\f4be";
}

/*!
 * Font Awesome Free 5.15.3 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block;src:url(../webfonts/fa-solid-900.eot);src:url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")}.fa,.fas{font-family:"Font Awesome 5 Free";font-weight:900}

.wccpf-fields-group-2 {
    background-color: #f6f6f8;
    padding: 20px;
	    margin-top: -40px;
}

.wccpf-fields-group-1 {
    background-color: #f6f6f8;
    padding: 20px;
}

.wcff-label-info {
    color: #fff!important;
    background-color: #b5b5b5!important;
    border-color: #fff!important;
    text-transform: uppercase!important;
    text-align: center!important;
    font-weight: bold!important;
    margin-bottom: -0px!important;
    border-radius: 0px!important;
    padding: 6px!important;
    font-size: 12px!important;
}


.wccpf-fields-group-1 table.wccpf_fields_table td {
    padding: 15px 5px;
    vertical-align: middle;
    border: none;
}

.wccpf-fields-group-1 table.wccpf_fields_table {
    width: 50%;
    margin: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    display: table;
    table-layout: fixed;
    display: inline-table;
}

.wccpf-fields-group-1 td.wccpf_value input {
    width: 90%!important;
}

.wccpf-fields-group-1 table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
    width: 145px!important;
}

.wccpf-fields-group-1  table.wccpf_fields_table td.wccpf_value textarea {
    resize: vertical;
    width: 90%;
}


.wccpf-fields-group-2 table.wccpf_fields_table td {
    padding: 15px 5px;
    vertical-align: middle;
    border: none;
}

.wccpf-fields-group-2 table.wccpf_fields_table {
    width: 50%;
    margin: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    display: table;
    table-layout: fixed;
    display: inline-table;
}

.wccpf-fields-group-2 td.wccpf_value input {
    width: 90%!important;
}

.wccpf-fields-group-2 table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
    width: 145px!important;
}

.wccpf-fields-group-2  table.wccpf_fields_table td.wccpf_value textarea {
    resize: vertical;
    width: 90%;
}
.page-head p {
    margin-bottom: 0;
    margin-top: 25px!important;
    color: #a1a1a1;
    font-style: italic;
}

.page-head.pr.tc a:hover {
    color: #fff!important;
    background-color: #8dbabd!important;
}

.page-head p {
    margin-bottom: 0;
    margin-top: 5px;
    color: #a1a1a1;
    font-style: italic;
}

.header-contact li {
    list-style-type: none;
    float: left;
    margin-right: 18px;
}


.jas-col-md-12 span.post-time {
    display: none;
}

.jas-col-md-12 span.post-author.mr__5 {
    display: none;
}

.mt__15 span.price {
    display: none;
}

.header-contact .fa {
    font-size: 18px!important;
	    color: #666666!important;
}


.woocommerce-shipping-calculator #calc_shipping_country_field {
    border: none!important;
}

.woocommerce-input-wrapper label.checkbox {
    font-size: 12px;
}

.woocommerce-privacy-policy-text {
    font-style: italic;
    font-size: 12px;
    margin-bottom: -10px!important;
}

.woocommerce-info, .woocommerce-error, .woocommerce-warning, .woocommerce-message {
    padding: 30px 50px;
    box-sizing: border-box;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 99;
    margin-bottom: 30px;
    margin-top: -50px!important;
    list-style: none;
}

h4.elementor-heading-title.elementor-size-default {
    font-size: 20px!important;
    margin-top: 20px;
    font-style: italic;
}

.elementor-element.elementor-element-1aa03cd1.elementor-widget.elementor-widget-theme-post-content p {
    font-size: 15px;
    text-align: justify;
}

.elementor-widget-container h1 {
    font-size: 23px;
    color: #75ada8;
    margin-bottom: 20px;
}

.elementor-widget-container h2 {
    font-size: 20px;
    padding-top: 10px!important;
    color: #75ada8!important;
    text-transform: uppercase;
	margin-bottom: 20px;
}

.elementor-widget-container h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #d1a142;
    margin-top: 30px;
    margin-bottom: 15px;
}

.woocommerce-info {
    background-color: #d7efef;
    border: 1px solid #b5dbdb;
    color: #31708f;
}

ul.jas-social.mt__18 {
    margin-top: -20px;
}

.pb__80 {
    padding-bottom: 0px!important;
}
.pt__80 {
    padding-top: 50px!important;
}

div#lienspied {
    width: 240px;
    margin: auto;
    margin-top: 25px!important;
    font-size: 11px;
    /* font-weight: bold; */
    text-transform: uppercase;
    /* text-align: center; */
    letter-spacing: 1.5px;
}

div#lienspied ul li .fa {
    color: #eebc54;
    font-size: 20px;
}

aside#custom_html-2 li {

    text-align: left;
}

.footer__top .jas-col-md-4 {
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
    text-align: center;
}

img.radio_image {
    width: 70%!important;
}

a.reset_variations {
    display: none!important;
}

dt.tm-options-totals {
    display: inline-table;
    margin-left: 10px;
}

dd.tm-options-totals {
    display: inline-table;
    margin-right: 20px;
}

dt.tm-final-totals {
    display: inline-table;
}

dd.tm-final-totals {
    display: inline-table;
}

span.sku_wrapper {
    display: none!important;
}

.tm-collapse {
    border: 1px solid rgba(0, 0, 0, 0.035);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.01) 0%, rgba(0, 0, 0, 0.01) 50%, rgba(0, 0, 0, 0.02) 50%, rgba(0, 0, 0, 0.01) 100%);
    margin: 0 15px 1em 15px;
    float: left;
    width: 100%;
    padding: 5px!important;
}

.woocommerce-breadcrumb {
    padding: 0;
    font-size: 13px;
    /* width: 1170px !important; */
    /* margin: auto; */
    text-align: center;
}

.single-product-thumbnail.pr.right wc-accordions {
    display: block!important;
}

.tab-heading:after {
    content: "\f067";
    position: absolute;
    font-family: "FontAwesome";
    left: 0!important;
    width: 43px;
    height: 43px;
    text-align: center;
    background: none!important;;
    color: #303030!important;
    top: 0;
    line-height: 44px;
}

.description_tab .tab-heading {
    padding: 10px 40px!important;
}

.tab-heading {
    padding: 10px 40px!important;
}

.p-thumb.images.woocommerce-product-gallery.jas-carousel.slick-initialized.slick-slider {
    margin-bottom: 20px;
}

.single_variation_wrap {
    margin-top: -25px!important;
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-product-rating {
    display: none!important;
}

.flex p.price {
    font-size: 15px!important;
}

span.posted_in {
    display: none;
}

.flex p.price:before {
    content: "à partir de ";
    font-size: 10px;
    margin-right: 5px!important;
}

time.entry-date.published.updated.f__libre {
    color: #555;
}

.jas-mini-cart .remove, .widget_shopping_cart .remove {
    height: 23%;

}

.pr.mt__10 span {
    color: #555;
}

.tc-cell.tc-width100.tm-description {
    font-style: italic;
    margin-top: -10px;
    font-size: 12px;
}



.woocommerce-product-details__short-description {
    margin-top: -10px;
}

.jas-offline-content h1 {
	color:#000!important;
	font-size:20px!important;
}

span.cpf-img-on-cart {
    max-width: 100px;
}

.jas-breadcrumb {
    padding: 20px 15px!important;
    background: #f6f6f8;
}

.additional_information_tab.wc-accordion {
    display: none!important;
}

a.tm-cart-edit-options {
    display: none!important;
}

.woocommerce-variation-price {
    display: none;
}

.cadeau .tm-epo-element-label.tm-section-label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    content: "\f06b";
    margin-right: 10px;
}

.Exemplaires .tm-epo-element-label.tm-section-label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    content: "\f02f";
    margin-right: 10px;
}

.option-cadre .tm-epo-element-label.tm-section-label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    content: "\f5cb";
    margin-right: 10px;
}

.option-format .tm-epo-element-label.tm-section-label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    content: "\f545";
    margin-right: 10px;
}

.ajout-photo .tm-epo-element-label.tm-section-label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    content: "\f303";
    margin-right: 10px;
	color: #d1a142;
}

label.tc-cell.tm-epo-element-label.tc-col-auto.tm-left {
    min-width: 110px;
}

.fpf-fields-config-wrapper {
    display: none!important;
}

.badge span {
    width: 80px!important;
}

.fpf-fields-config-wrapper {
    display: none!important;
}

label.tc-cell.tm-epo-element-label.tm-has-required.tc-col-auto.tm-left {
    min-width: 110px;
}

.cpf-section.tc-cell.tcwidth-100.ajout-photo p {
    color: #d1a142;
}

.cpf-section.tc-cell.tcwidth-100.version-num {
    margin-top: -15px;
}

.header__search {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff!important;
    z-index: 9999;
}

.pe-7s-close:before {
    content: "\e680";
    color: #000!important;
}

.header__search input[type="text"] {
    border: 0;
    background: none;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    padding: 0;
    text-align: center;
    font-size: 16px;
    color: #000!important;
    letter-spacing: 2px;
    border: 1px solid #cdcdcd!important;
    background-color: #e6e6e6!important;
	    margin-top: 10px;
}

label#rere {
    margin-top: 50px;
    margin-bottom: 20px;
    /* font-family: sacramento; */
    /* font-family: 'Oswald', serif; */
    font-style: italic;
    /* font-weight: bold; */
    font-size: 12px;
}

label#rerere a {
    border: 1px solid #000;
    padding: 6px;
}

label#rerere a:hover {
    color: white;
    background-color: #75ada8;
}

label#rerere {
    display: inline;
	margin-right: 10px;
}

div#cenrere {
    /* margin: auto; */
    /* width: auto; */
    text-align: center;
}

element.style {
}
.pa label {
    color: black;
    /* padding-bottom: 50px!important; */
    text-align: center;
    /* margin: auto; */
    display: block;
    text-align: center;
    line-height: 150%;
    /* font-size: .85em; */
}


.header__search > div {
    max-width: 750px!important;
    top: calc(50% - 125px);
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}


@media (max-width: 736px) {
.header-contact {
	display:none;
}

.footer__top .jas-col-md-4 {
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 100%!important;
    flex-basis: 100%!important;
    max-width: 100%!important;
    text-align: center;
}

#sb_instagram a, #sb_instagram a:active, #sb_instagram a:focus, #sb_instagram a:hover {
    outline: 0;
    height: 150px!important;
}



.wccpf-fields-group-1 table.wccpf_fields_table {
    width: 100%;
    margin: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    display: table;
    table-layout: fixed;
    display: inline-table;
}

.wccpf-fields-group-2 table.wccpf_fields_table {
    width: 100%;
    margin: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    display: table;
    table-layout: fixed;
    display: inline-table;
}

a.reset_variations {
    display: none;
}

span.sku_wrapper {
    display: none;
}

header#jas-header {
    height: 150px!important;
}

.page-head .jas-container.pr a {
	line-height: 40px!important;
}


}

.summary .social-share:before {
    content: "Partager cette creation : ";
    display: inline-block;
}
.jas-social {
    display: inline;
}

.jas-wc-single .jas-social i {
    font-size: 15px!important;
    color: #8db9bc;
    margin-right: -5px;
}

#.jas-wc-single .jas-social i:hover {
    color: #d1a142;
}


@media only screen and (max-width: 736px) {
.single-product-thumbnail.left .p-nav > .slick-list, .single-product-thumbnail.right .p-nav > .slick-list {
    min-height: 100px;
    display: none!important;
}

div#iconesjolis li {
    /* text-decoration: none; */
    list-style-type: none;
    display: inline-block;
    width: 23%!important;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    line-height: 12px;
    margin-right: 2px!important;
    vertical-align: top;
}



span.tc-label.tm-label {
    font-size: 12px!important;
}


}

p.woocommerce-info {
    margin-top: 30px!important;
}


